 <div class="loader">
     <span class="loader1 block-loader"></span>
     <span class="loader2 block-loader"></span>
     <span class="loader3 block-loader"></span>
 </div>

 <div class="header-inner-pages">
     <div class="top">
         <div class="container">
             <div class="row">
                 <div class="col-md-12">
                     <ul class="flat-information">
                         <li class="phone">
                             <a href="tel:{{optios.header_mobie.call_phone}}" title="Phone number"><i>Điện thoại:
                                     {{ options.header_mobie.display_phone }}</i></a>
                         </li>
                         <li class="email">
                             <a href="mailto:{{ options.email }}" title="Email address"><i>Email: {{ options.email }}</i></a>
                         </li>
                         <li class="fb">
                             <a href="{{ options.fb }}" target="_blank" title="Facebook"><i>Facebook</i></a>
                         </li>
                     </ul>
                     <div class="style-box text-right">
                        <a href="{{options.button.link}}">
                            <div class="box-text text-right">
                                <p>{{options.button.title}}</p>
                            </div>
                        </a>
                     </div>
                 </div>
             </div>
         </div>
     </div>
 </div>

 <div class="wrap-slider">
     <header id="header" class="header style-color clearfix">
         <div class="container">
             <div class="header-wrap clearfix">
                 <div id="logo" class="logo">
                     <a href="{{ site.url }}" rel="home">
                        <img src="{{ Image(options.logo).src }}"  alt="Vay Ngay">
                     </a>
                 </div>

                 <div class="nav-wrap">
                     {% include "base/menu.twig" %}
                 </div>
             </div>
         </div>
     </header>
 </div>